Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Warning in ember-cli console #105

Closed
janmisek opened this issue Jan 10, 2018 · 2 comments
Closed

Warning in ember-cli console #105

janmisek opened this issue Jan 10, 2018 · 2 comments

Comments

@janmisek
Copy link

@janmisek janmisek commented Jan 10, 2018

I got this warning in ember cli console

WARNING: ember-decorators (used in ember-popper): You have not installed @ember-decorators/babel-transforms. It has been extracted to a separate addon. See instructions for installation: https://github.com/ember-decorators/babel-transforms#readme

installation of ember-decorators according to warning did not help.

@kybishop

This comment has been minimized.

Copy link
Owner

@kybishop kybishop commented Jan 10, 2018

Hmm. I'm at CES this week but will investigate as soon as I have a free moment.

@kybishop

This comment has been minimized.

Copy link
Owner

@kybishop kybishop commented Jan 19, 2018

There is a fix for this further downstream, but I'll keep this issue alive until we release the next version of ember-popper.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
2 participants
You can’t perform that action at this time.